<!--
  ~ Copyright (c) 2019 - 2023, Aleksei Laptev and/or its affiliates. All rights reserved.
  ~ DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
  ~
  ~ This code is free software; you can redistribute it and/or modify it
  ~ under the terms of the GNU General Public License version 2 only, as
  ~ published by the Free Software Foundation. Aleksei Laptev designates this
  ~ particular file as subject to the "Classpath" exception as provided
  ~ by Aleksei Laptev in the LICENSE file that accompanied this code.
  ~
  ~ This code is distributed in the hope that it will be useful, but WITHOUT
  ~ ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
  ~ FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License
  ~ version 2 for more details (a copy is included in the LICENSE file that
  ~ accompanied this code).
  ~
  ~ You should have received a copy of the GNU General Public License version
  ~ 2 along with this work; if not, write to the Free Software Foundation,
  ~ Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
  ~
  ~ Please contact Aleksei Laptev a7l97nn@protonmail.com if you need additional information or have any
  ~ questions.
  -->

<!DOCTYPE html>
<!--suppress ALL -->
<html xmlns:th="http://www.thymeleaf.org" th:lang="${#locale.language}" lang="en">
  <head>
    <title th:text="#{email.activation.title}">JHipster creation</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="icon" th:href="@{|${baseUrl}/favicon.ico|}" />
  </head>
  <body>
    <p th:text="#{email.activation.greeting(${user.login})}">Dear</p>
    <p th:text="#{email.creation.text1}">Your JHipster account has been created, please click on the URL below to access it:</p>
    <p>
      <a th:with="url=(@{|${baseUrl}/account/reset/finish?key=${user.resetKey}|})" th:href="${url}" th:text="${url}">Login link</a>
    </p>
    <p>
      <span th:text="#{email.activation.text2}">Regards, </span>
      <br />
      <em th:text="#{email.signature}">JHipster.</em>
    </p>
  </body>
</html>
